package ru.yandex.wmconsole.data;

import java.util.Date;

/**
 * @author Andrey Mima (amima@yandex-team.ru)
 */
public class VirusNotificationInfo implements GroupableByHostData {
    private final Long hostId;
    private final Date receiveTime;

    public VirusNotificationInfo(Long hostId, Date receiveTime) {
        this.hostId = hostId;
        this.receiveTime = receiveTime;
    }

    @Override
    public Long getHostId() {
        return hostId;
    }

    public Date getReceiveTime() {
        return receiveTime;
    }
}
